## supervision-psin 2.4.2~1-2

=== Makefile ===
################################
# Makefile pour XXX-XXX
################################

SOURCE=supervision-psin
#VERSION=X.X => utile pour les applis web
EOLE_VERSION=2.4
EOLE_RELEASE=2.4.2-alpha1
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif
