=== debian/changelog ===
supervision-psin (2.4.2~1-2) eole-2.4.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [6763a50] Installer python-dns pour disposer de fonctions de résolution de nom.
  * [af8d0a0] Convertir les identifiants en minuscules.
  * [ef0cf13] Pallier l'absence d'enregistrement Zéphir pour générer le fichier malgré tout
  * [0feb402] Résoudre le nom de domaine pour former le nom du rapport avec l'IP.
  * [1917e20] Merge branch '2.4.2/13005-nom_fichier' into 2.4.2/master
  * [106fccf] Résoudre le nom de domaine pour construire le nom de fichier avec l'IP.
  * [5c55a96] Corriger l'interprétation des dates d'exécution du script.
  * [324bef6] Merge branch '2.4+/13004-date_execution' into 2.4.1/master
  * [0a90a8b] Merge branch '2.4.1/master' into 2.4.2/master
  * [ccfcaa6] Présumer que les fichiers de configuration sont encodés en utf-8.
  * [027609f] Merge branch '2.4+/13006-decode_error' into 2.4.1/master
  * [9b38304] Merge branch '2.4.1/master' into 2.4.2/master

  [ Thierry Bertrand ]
  * [56c3a3b] Traitement des fichiers cachés d'environnement via postinst Ref: #15275
  * [d705f74] on arrête de cacher les fichiers d'environnement Ref: #15275
  * [48572b8] Prise en compte du répertoire nagios par le .mk Ref: #15275
  * [296410a] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ vincent.chavanon ]
  * [9081296] Ajout et gestion l'adresse du depot interne via le paquet supervision-psin
  * [ca5df31] modif du apps.mk pour depot de la cle de depot
  * [abd0a3f] coquille dans le apps.mk

  [ EOLE Build Daemon ]
  * [caf10d1] Thierry Bertrand: Update package since “debian/2.4.2_1-1”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Mon, 07 Mar 2016 08:57:16 +0100

supervision-psin (2.4.2~1-1) eole-2.4.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [18867ed] Preparation pour EOLE 2.4.2-alpha1

  [ Thierry Bertrand ]
  * [db40591] correction parasitage windows
  * [d1255ef] Ajout d'une variable pour l'infocentre Ref: #11275
  * [6ce0036] Ajout de la variable du path upload Ref: #11709 @15m
  * [e634f8c] Ajout d'un service tcpwrapper sshd pour la supervision psin
  * [75f4adc] correctifs accès psin ead Fixes: #11795 @60m

  [ Benjamin Bohard ]
  * [f6ad04a] Extraire des informations et les mettre à disposition d'infocentre.
  * [c32a514] Ouvrir le fichier à envoyer en mode binaire
  * [4c93276] Donner des noms de variable sans espace.
  * [91e8650] Convertir les dates récupérées par le script.
  * [7900760] Se placer dans le bon répertoire sur le serveur ftp avant de copier le fichier.
  * [8058cc7] Ajouter deux variables.
  * [5855e28] Pouvoir exécuter des commandes arbitraires plus complexes.
  * [3aefa37] Déterminer la date de la prochaine mise à jour.
  * [81302a0] Mettre en forme la date d'exécution du script.
  * [0e95d28] Ajustement pour le packaging
  * [f78b01f] Merge branch '2.4.1/11275-stats_psin' into 2.4.1/master
  * [1c7b5e3] Rendre le répertoire de destination modifiable.
  * [ec0f2ff] Interpréter les dates au format aaaa-mm-jj pour les convertir
  * [3128bd8] Merge branch '2.4.1/11744-interpreter_aaaa-mm-jj' into 2.4.1/master
  * [b0ce6a1] Présenter les variables infocentre dans la famille supervision.
  * [2a98098] Merge branch '2.4.1/11521-deplacer_variable_infocentre_adresse' into 2.4.1/master
  * [83a73ef] Merge branch '2.4.1/master' into 2.4.2/master
  * [710e015] Fournir le bon chemin du script à exécuter dans le cron.
  * [a3a0963] Écrire le fichier temporaire dans /tmp
  * [cab8fc7] Construire la cible du STOR avec le dossier de destination et le nom du fichier.
  * [2c88352] Attribuer les bons droits pour la tâche planifiée d'infocentre.
  * [ee69e95] Regrouper les variables infocentre dans une famille à part.
  * [648b1d7] Envoyer le courriel au PSIN avec un message pertinent.
  * [ff6c53d] Indiquer, dans le corps du message, l'action (migration ou installation).

  [ Garette Emmanuel ]
  * [8752fd2] création du cron pour lancer infocentre.py
  * [794d822] dico et template compatible 2.3 et 2.4

  [ Philippe Carre ]
  * [446bcf9] Correction du valid_enum de la variable infocentre_number
  * [df932a5] Ajouts (dhcp, release) au mail d'avertissement PSIN. Et gestion des migrations. Ref #11915
  * [07c5aad] Merge branch '2.4.1/master' into 2.4.2/master
  * [4f47db5] Mise à jour du template d'accounting
  * [064b3fd] Merge branch '2.4.1/master' into 2.4.2/master
  * [478d55e] Traitement du script accounting, quand le module n'est pas amon
  * [9324b64] Merge branch '2.4.1/master' into 2.4.2/master

  [ Christophe Guerinot ]
  * [3bef969] Merge branch '2.4.1/master' into 2.4.2/master
  * [f4c826c] Client OCS: création d'une variable pour proposer des remontées vers un serveur local ( fixes #11964 @2.0)
  * [f57b68d] Merge branch '2.4.1/master' into 2.4.2/master

  [ vincent.chavanon ]
  * [984e09a] Ajout et gestion l'adresse du depot interne via le paquet supervision-psin
  * [6daa69a] coquille dans le apps.mk
  * [6e832ab] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [2887ea1] vincent.chavanon: Update package since “debian/2.4.1-11”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Tue, 29 Sep 2015 15:12:41 +0200

supervision-psin (2.4.1-11) eole-2.4.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [2da82fe] Avertir que le serveur est migré en 2.4.1.
  * [9f6e809] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [c5ecb0a] Benjamin Bohard: Update package since “debian/2.4.1-10”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 03 Apr 2015 17:32:07 +0200

supervision-psin (2.4.1-10) eole-2.4-unstable; urgency=low

  [ Thierry Bertrand ]
  * [1d3bd87] Mise en conformité 2.4.1
  * [5d3d770] Mise en conformité 2.4.1
  * [c4a59f0] Ajout d'une valeur par défaut
  * [15ba434] Ajout d'une valeur par défaut
  * [8d56d33] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/supervision-psin

  [ Thierry Jambou ]

