=== debian/control ===
Source: supervision-psin
Section: misc
Priority: extra
Maintainer: Équipe Eole <eole-mut@listeseole.ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/supervision-psin.git
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/supervision-psin/repository

Package: supervision-psin
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, nagios-plugins, libdbd-mysql-perl,
 libtimedate-perl, libhtml-template-perl, libxml-simple-perl,
 libcrypt-ssleay-perl, libnet-dns-resolver-programmable-perl,
 curl, python-dns
Description: client de supervision Psin
 Ensemble des plugins nécessaires à la supervision Psin.
