## supervision-psin 2.6.1-12

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 SOURCE=supervision-psin
 #VERSION=X.X => utile pour les applis web
-EOLE_VERSION=2.4
-EOLE_RELEASE=2.4.2-alpha1
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>
