=== debian/changelog ===
supervision-psin (2.6.1-12) eole-2.6.1-proposed-updates; urgency=low

  [ Thierry Bertrand ]
  * [07b6a42] suppression de la gestion des certificats igc
  * [68fe0c3] suppression de la gestion des certificats igc Ref: #19997 @10m
  * [18eedd3] ajout des dépendances des outils nmap et tcptraceroute
  * [858a89b] suppression de la gestion des certificats igc Ref: #19997 @10m
  * [9ab1f85] suppression de la gestion des certificats igc Ref: #19997 @10m
  * [61accd0] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [ce126ef] Thierry Bertrand: Update package since “debian/eole/2.6.1-11”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Fri, 07 Apr 2017 08:56:58 +0200

supervision-psin (2.6.1-11) eole-2.6-unstable; urgency=low

  [ Thierry Bertrand ]
  * [c6c6df2] Désactivation automatique d'envoi zephir Fixes: #18901 @30m
  * [9165975] Refonte de la condition Ref: #18901 @15m
  * [f81d96f] Nettoyage dictionnaire Ref: #18972 @15m
  * [97ca374] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [41253db] Thierry Bertrand: Update package since “debian/eole/2.6.1-10”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Fri, 03 Feb 2017 11:36:03 +0100

supervision-psin (2.6.1-10) eole-2.6-unstable; urgency=low

  [ Thierry Bertrand ]
  * [e3efeed] correction du path du certificat racine Ref: #18649 @15m
  * [1239d7d] Protection des regles selon le nombre de cartes Ref: #18704
  * [7a5c429] Mise en conformité DTD Ref: #18710 @15m
  * [a5fead9] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [75ee1a3] Thierry Bertrand: Update package since “debian/eole/2.6.1-9”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Fri, 27 Jan 2017 14:42:45 +0100

supervision-psin (2.6.1-9) eole-2.6-unstable; urgency=low

  [ Philippe Carre ]
  * [edb88ec] Ajout de la variable Serveurs ClamAV nationaux
  * [7560932] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [e7d990b] Philippe Carre: Update package since “debian/eole/2.6.1-8”

 -- Philippe Carre <philippe.carre@developpement-durable.gouv.fr>  Tue, 10 Jan 2017 18:00:44 +0100

supervision-psin (2.6.1-8) eole-2.6-unstable; urgency=low

  [ Thierry Bertrand ]
  * [65f238a] Ajout de la racine de l'IGC ants pour les modules
  * [d46774a] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [f550a56] Thierry Bertrand: Update package since “debian/eole/2.6.1-7”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Mon, 09 Jan 2017 10:46:21 +0100

supervision-psin (2.6.1-7) eole-2.6-unstable; urgency=low

  [ Thierry Bertrand ]
  * [1a3834f] Ajout de la variante geomatique Ref: #18074 @10m

  [ thijamb ]
  * [09d48d2] rajout du template sos.firewall et modif de 20_psin.xml pour positionner le script sos.firewall dans /sbin/ ref: #18073 @5m
  * [805c71d] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [b895f8b] thijamb: Update package since “debian/eole/2.6.1-6”

 -- thijamb <thierry.jambou@developpement-durable.gouv.fr>  Thu, 22 Dec 2016 16:28:29 +0100

supervision-psin (2.6.1-6) eole-2.6-unstable; urgency=low

  [ Thierry Bertrand ]
  * [60762f9] Ajout de la gestion des certificats en postinst
  * [bba9326] Ajout de la CA du zephir-09 pour la variante géomatique Ref: #18103 @30m
  * [9d23a5a] Changement de la méthode suite aux erreurs de compilations Ref: #18103 @30m
  * [b01cbad] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [41e2bc7] Thierry Bertrand: Update package since “debian/eole/2.6.1-5”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Tue, 20 Dec 2016 14:44:52 +0100

supervision-psin (2.6.1-5) eole-2.6-unstable; urgency=low

  [ Thierry Bertrand ]
  * [2b49bf7] La cron ne se lance que sur les amons
  * [7bb4733] Ajout d'une contrainte proxy pour le DOIP Ref: #18377 @20m

  [ Christophe Guerinot ]
  * [c14b88a] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [f504213] Christophe Guerinot: Update package since “debian/eole/2.6.1-4”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Wed, 14 Dec 2016 12:15:29 +0100

supervision-psin (2.6.1-4) eole-2.6-unstable; urgency=low

  [ Thierry Bertrand ]
  * [d85fd0e] Ajout de la sauvegarde du fichier de zone en cours Ref:#18321 @30m
  * [bf106a2] Mise en cron de la sauvegarde du fichier de zone en cours Ref:#18321 @10m
  * [b09789a] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [04d3913] Thierry Bertrand: Update package since “debian/eole/2.6.1-3”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Fri, 09 Dec 2016 11:38:27 +0100

supervision-psin (2.6.1-3) eole-2.6-unstable; urgency=low

  [ Thierry Bertrand ]
  * [26eff2c] Ajout de la dernière version des plugins fournie par le PSIN. Vérification des doublons Ref: #17713 @30m
  * [0391a7b] Ajout de la dernière version des plugins fournie par le PSIN. Vérification des doublons Ref: #17713 @30m

  [ Christophe Guerinot ]
  * [2cab150] recompilation
  * [06bf480] Merge branch '2.6.0/master'
  * [ee3d7ae] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [e6cb184] Christophe Guerinot: Update package since “debian/eole/2.6.1-2”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Fri, 25 Nov 2016 20:00:30 +0100

supervision-psin (2.6.1-2) eole-2.6-unstable; urgency=low

  [ Christophe Guerinot ]
  * [09b3bdb] Client ocsinventory: ajout de la dépendance du paquet 'libnet-snmp-perl' ( fixes #17680 @0.50h )

  [ EOLE Build Daemon ]
  * [03c2bf7] Christophe Guerinot: Update package since “debian/eole/2.6.1-1”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Thu, 24 Nov 2016 18:29:09 +0100

supervision-psin (2.6.1-1) eole-2.6-unstable; urgency=low

  [ Thierry Bertrand ]

