=== debian/control ===
--- 
+++ 
@@ -10,9 +10,8 @@
 
 Package: supervision-psin
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, nagios-plugins, libdbd-mysql-perl,
- libtimedate-perl, libhtml-template-perl, libxml-simple-perl,
- libcrypt-ssleay-perl, libnet-dns-resolver-programmable-perl,
- curl, python-dns
+Depends: ${misc:Depends}, ${perl:Depends}, nmap, nagios-plugins, tcptraceroute, libdbd-mysql-perl, libtimedate-perl, libnet-snmp-perl,
+ libhtml-template-perl, libxml-simple-perl, libcrypt-ssleay-perl, libnet-dns-resolver-programmable-perl,
+ curl, python-dns, eole-ocsinventory-agent (>= 2.5.2-5)
 Description: client de supervision Psin
  Ensemble des plugins nécessaires à la supervision Psin.
