=== debian/changelog ===
supervision-psin (2.7.0-2) eole-2.7-unstable; urgency=low

  [ Thierry Bertrand ]
  * [a1d4fab] Ajout des scripts de blocage deblocage de noyau
  * [aa40c44] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [b89a48d] Thierry Bertrand: Update package since “debian/eole/2.7.0-1”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Tue, 06 Nov 2018 16:11:13 +0100

supervision-psin (2.7.0-1) eole-2.7-unstable; urgency=low

  [ thijamb ]
  * [45605af] Modification URL DepotIntraPNESR en eole.e2.rie.gouv.fr #20560 @10mn

  [ Daniel Dehennin ]
  * [412150c] Prepare version 2.7.0
  * [69a7413] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Thierry Bertrand ]
  * [42c0468] Suppression de la fonctionnalité paquets hardware Ref: #22136
  * [05e4292] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/supervision-psin
  * [9de4f83] Gestion des conflits Ref: #23981

  [ Christophe Guerinot ]
  * [44432b5] test push branche 2.7

  [ Rémi BAPTISTE ]
  * [82fe143] EVA : récupérer la valeur de la variable type_amon ( fixes #22620 @1h )

  [ vincent.chavanon ]
  * [8a6612f] actualisation des plugins PSIN Ref:#23444

  [ Philippe Carre ]
  * [572aa90] Correctif du nom des interfaces réseaux. Et maj dico psin
  * [97c5f42] Ajout de la variable Serveur national LDAP, pour synchro avec ad local
  * [014285b] Nettoyage des scripts et ajouts de variables 2.7
  * [558dc89] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [04e0020] Philippe Carre: Update package since “debian/eole/2.6.2-4”

 -- Philippe Carre <philippe.carre@developpement-durable.gouv.fr>  Tue, 02 Oct 2018 09:41:04 +0200

supervision-psin (2.6.2-4) eole-2.6-unstable; urgency=low

  [ Thierry Bertrand ]
  * [3d23750] Ajout de la dépendance ipset Ref: #21568
  * [9abaf04] Suppression de la dépendance ipset dans le dico Ref: #21568
  * [bf69b7c] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [e842faf] Thierry Bertrand: Update package since “debian/eole/2.6.2-3”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Tue, 24 Oct 2017 13:08:27 +0200

supervision-psin (2.6.2-3) eole-2.6-unstable; urgency=low

  [ Thierry Bertrand ]
  * [79bc6c4] Ajout des informations pour les modules seth, hapy et hapy-node Ref: #19994 @10m

  [ vincent.chavanon ]
  * [46158c9] ajout de 'primaire' et 'additionnel' comme valeurs possibles pour variante_type Ref:#20969

  [ Philippe Carre ]
  * [1040e2b] Ajout de la déclaration des serveurs NTP nationaux

  [ Christophe Guerinot ]
  * [bebbd4d] dico : coquille dans la description de la variable 'serveurs_ntp_nationaux_ip'
  * [5455b95] Merge branch '2.6.1/master'
  * [aa459bb] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [763c161] Christophe Guerinot: Update package since “debian/eole/2.6.2-2”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Thu, 05 Oct 2017 12:41:53 +0200

supervision-psin (2.6.2-2) eole-2.6-unstable; urgency=low

  [ Thierry Bertrand ]
  * [d680e92] Ajout des informations pour les modules seth, hapy et hapy-node Ref: #19994 @10m
  * [4b122f7] suppression de la gestion des certificats igc Ref: #19997 @10m
  * [e8de44f] suppression de la gestion des certificats igc Ref: #19997 @10m

  [ vincent.chavanon ]
  * [68c4df5] ajout de 'primaire' et 'additionnel' comme valeurs possibles pour variante_type Ref:#20969

  [ Christophe Guerinot ]
  * [c193c21] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [ca6e7f9] Christophe Guerinot: Update package since “debian/eole/2.6.2-1”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Mon, 04 Sep 2017 12:09:56 +0200

supervision-psin (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7a5bb8a] Prepare version 2.6.2
  * [731fd7c] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ Thierry Bertrand ]
  * [f8dcfc3] suppression de la gestion des certificats igc
  * [36e773b] suppression de la gestion des certificats igc Ref: #19997 @10m
  * [fbc186b] ajout des dépendances des outils nmap et tcptraceroute
  * [858a89b] suppression de la gestion des certificats igc Ref: #19997 @10m
  * [9ab1f85] suppression de la gestion des certificats igc Ref: #19997 @10m
  * [48fa404] Merge branch '2.6.1/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [3f280ae] Thierry Bertrand: Update package since “debian/eole/2.6.1-11”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Fri, 07 Apr 2017 08:57:55 +0200
