## supervision-psin 2.8.1-1

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 SOURCE=supervision-psin
 #VERSION=X.X => utile pour les applis web
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.0
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>
