=== debian/changelog ===
supervision-psin (2.8.1-1) eole-2.8.1-proposed-updates; urgency=low

  [ Philippe Carre ]
  * [0046ba2] Ajout de la variable de serveur SMTP national
  * [ad5bcfc] Ajout de la variable Réseaux Ministère RFC I2
  * [b541b7a] Ajout des variables nationales , récupérées du dico eSSL 2.7.1

  [ Daniel Dehennin ]
  * [0a887b9] Prepare version 2.8.0
  * [c1e568f] Merge branch 'master' into dist/eole/2.8.0/master
  * [cd70ff6] Prepare version 2.8.1
  * [ec14ec9] Merge branch 'master' into dist/eole/2.8.1/master

  [ vincent.chavanon ]
  * [9851023] actualisation des dependnaces pour eole 2.8 Ref#33331
  * [a82be06] Merge branch '2.7.2/master'
  * [4199f98] Merge branch 'master' into dist/eole/2.8.1/master

  [ Matthieu Lamalle ]
  * [600243e] ajout script migratiopn postgresql 10 vers 11 en posttemplate
  * [4423a74] mise a jour script migration postgresql ref #32368
  * [fa0b850] move upgrade postgres to scripts ref #32368
  * [7d775d6] correction on postgres update ref #32368

  [ Thierry Bertrand ]
  * [9bd97ac] mail d'envoi auto pour serveurs geomatiques
  * [257e4da] Revert "mail d'envoi auto pour serveurs geomatiques"
  * [dfa8be2] ajout de la variable mail pour l'ajout VPN
  * [c2adb65] ajout du cas geomatique pour les acces VPN Ref: #31465
  * [9c09a7a] correction bug eolebase 2.7.2 Ref: #31465

  [ pcarre@rebond ]
  * [ae08297] Suppression des scripts psin doublés, dans le mauvais dossier

  [ EOLE Build Daemon ]
  * [9a615ce] vincent.chavanon: Update package since “debian/eole/2.7.2-2”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Wed, 20 Oct 2021 13:39:31 +0200

supervision-psin (2.7.2-2) eole-2.7-unstable; urgency=low

  [ thijamb ]
  * [f3f7575] Modif script sauveEra.sh pour tester module amon ou pas + nettoyage des fichiers sauvegardés de plus de 60 jours

  [ Philippe Carre ]
  * [c2ad654] Ajout de nouvelles variables de serveurs nationaux
  * [ef1e06f] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [9e6369a] Philippe Carre: Update package since “debian/eole/2.7.2-1”

 -- Philippe Carre <philippe.carre@developpement-durable.gouv.fr>  Wed, 25 Sep 2019 15:04:56 +0200

supervision-psin (2.7.2-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b9a88b6] Prepare version 2.7.2
  * [a4d0148] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [b6eae78] thijamb: Update package since “debian/eole/2.7.1-2”

  [ thijamb ]

 -- thijamb <thierry.jambou@developpement-durable.gouv.fr>  Wed, 04 Sep 2019 08:41:38 +0200

supervision-psin (2.7.1-2) eole-2.7-unstable; urgency=low

  [ Philippe Carre ]
  * [5057193] Accounting : affichage de l'account des zones internes
  * [87a437e] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [0ae466e] Philippe Carre: Update package since “debian/eole/2.7.1-1”

 -- Philippe Carre <philippe.carre@developpement-durable.gouv.fr>  Fri, 12 Apr 2019 15:08:53 +0200

supervision-psin (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [6c9585d] Prepare version 2.7.1
  * [6bc5537] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Philippe Carre ]
  * [3aa91e2] correctif du pb de variable inconnue ad_realm : ajout d'une valeur défaut dans le script
  * [ba559d0] MaJ de l'accounting pour modules 2.7.1
  * [8628370] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [749dda8] Philippe Carre: Update package since “debian/eole/2.7.0-2”

 -- Philippe Carre <philippe.carre@developpement-durable.gouv.fr>  Thu, 11 Apr 2019 16:10:48 +0200
