=== debian/changelog ===
supervision-psin (2.9.0-4) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [77706fd] Rétablir la dépendance sur le module dns plutôt que sur dnspython.

  [ EOLE Build Daemon ]
  * [1b7e05a] Benjamin Bohard: Update package since “debian/eole/2.9.0-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 25 Feb 2025 13:22:38 +0100

supervision-psin (2.9.0-3) eole-2.9.0-proposed-updates; urgency=low

  [ pcarre ]
  * [f860ee9] Modification de la dépendance dnspython pour python3

  [ EOLE Build Daemon ]
  * [3963825] pcarre: Update package since “debian/eole/2.9.0-2”

 -- pcarre <philippe.carre@developpement-durable.gouv.fr>  Tue, 01 Oct 2024 16:27:59 +0200

supervision-psin (2.9.0-2) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [5aabb10] Ne pas réencoder les valeurs avant écriture dans le fichier.
  * [0c353ac] Merge branch '2.8.1/master'
  * [374a22e] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [9ca1a04] Benjamin Bohard: Update package since “debian/eole/2.9.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 22 Feb 2023 08:52:02 +0100

supervision-psin (2.9.0-1) eole-2.9.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [2bcb3e4] Prepare version 2.9.0
  * [0903f44] Merge branch 'master' into dist/eole/2.9.0/master

  [ Joël Cuissinat ]
  * [c79cf6a] Upgrade debian/rules for EOLE 2.9

  [ Matthieu Lamalle ]
  * [79218d4] Merge branch '2.7.2/master' into 2.8.0/master

  [ Benjamin Bohard ]
  * [acc8932] Report des corrections indiquées par l’outil 2to3
  * [543fb7d] Corrections d’amélioration indiquées par pylint
  * [97856ea] Merge branch '2.8.0/master' into 2.8.1/master
  * [fabb858] Changement de nom de la class SafeConfigParser.
  * [4857bb0] Suppression du doublon dans le fichier de variables.
  * [0acad65] Décoder la sortie des commandes.
  * [9fd0bed] Désactiver la tâche cron de remontée d’information.
  * [20c1d4e] Merge branch '2.7.2/master' into 2.8.0/master
  * [0397234] Merge branch '2.8.0/master' into 2.8.1/master
  * [87404b0] S'assurer du type de chaîne de caractères.
  * [2bf6180] Merge branch '2.8.1/master'
  * [35ec40e] Merge branch 'master' into dist/eole/2.9.0/master
  * [66a7e9f] S’assurer du type de chaine de caractères partout.
  * [889cf14] Merge branch '2.8.1/master'
  * [7141807] Merge branch 'master' into dist/eole/2.9.0/master

  [ vincent.chavanon ]
  * [cd36f82] ajout du script zephir desenregistrement.zephir #32187

  [ EOLE Build Daemon ]
  * [c5f9433] Benjamin Bohard: Update package since “debian/eole/2.8.1-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 13 Feb 2023 14:13:06 +0100
