## supervision-psin 2.10.0-1

=== debian/changelog ===
supervision-psin (2.10.0-1) eole-2.10.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [36357aa] Prepare release 2.10.0
  * [5ad3638] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [b07b147] thierry.jambou: Update package since “debian/eole/2.9.0-4”

  [ thierry.jambou ]

 -- thierry.jambou <thierry.jambou@developpement-durable.gouv.fr>  Thu, 28 Aug 2025 14:26:19 +0200
