=== debian/changelog ===
supervision-psin (2.10.0-2) eole-2.10.0-proposed-updates; urgency=low

  [ pcarre ]
  * [784a801] Suppression du dépot additionel local debpner
  * [090941d] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [9895b9d] pcarre: Update package since “debian/eole/2.10.0-1”

 -- pcarre <philippe.carre@developpement-durable.gouv.fr>  Mon, 20 Oct 2025 16:58:42 +0200
