=== debian/control ===
--- 
+++ 
@@ -12,6 +12,6 @@
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}, nmap, nagios-plugins, tcptraceroute, libdbd-mysql-perl, libtimedate-perl, libnet-snmp-perl,
  libhtml-template-perl, libxml-simple-perl, libcrypt-ssleay-perl, libnet-dns-resolver-programmable-perl,
- curl, python-dnspython, eole-ocsinventory-agent (>= 2.5.2-5), ipset
+ curl, python3-dns, eole-ocsinventory-agent (>= 2.5.2-5), ipset
 Description: client de supervision Psin
  Ensemble des plugins nécessaires à la supervision Psin.
