## supervision-psin 2.10.0-3

=== debian/changelog ===
supervision-psin (2.10.0-3) eole-2.10.0-proposed-updates; urgency=low

  [ pcarre ]
  * [2acea82] Suppression de DepotIntraPNESR.list après une migration vers 2.10 Ref: #37195

  [ EOLE Build Daemon ]
  * [2e6c71e] pcarre: Update package since “debian/eole/2.10.0-2”

 -- pcarre <philippe.carre@developpement-durable.gouv.fr>  Thu, 06 Nov 2025 16:08:18 +0100
